FcConfigUptoDate(3)

NAME
FcConfigUptoDate - Check timestamps on config files

SYNOPSIS
#include <fontconfig/fontconfig.h>

FcBool FcConfigUptoDate (FcConfig *config);

DESCRIPTION

Checks all of the files related to config and returns whether any of them has been modified since the configuration was created. If config is NULL, the current configuration is used.

VERSION

Fontconfig version 2.10.92